/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
 html, body{
	height: 100%;
	color: #434343;
	background-color: #efefef;
}

iframe[src*="google.com/maps"]{
	border: 0;
    width: 100%;
    height: 350px;
    min-height: 35vh;
    max-height: 55vh;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
	resize: both;
}

::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: transparent;
}

::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #999;
	border-radius: 0px;
	transition: all 200ms;
}

::-webkit-scrollbar-thumb:hover
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

*.nowrap{
	white-space:nowrap!important;
}


*.padd-5{padding: 5px!important;}
*.padd-0-5{padding: 0 5px!important;}
*.padd-5-0{padding: 5px 0!important;}

*.padd-0-10{padding: 0 10px!important;}
*.padd-0-15{padding: 0 15px!important;}
*.padd-10-0{padding: 10px 0!important;}
*.padd-20-0{padding: 20px 0!important;}
*.padd-10-20{padding: 10px 20px!important;}

*.padd-8{padding: 8px!important;}
*.padd-10{padding: 10px!important;}
*.padd-15{padding: 15px!important;}
*.padd-20{padding: 20px!important;}
*.padd-25{padding: 25px!important;}

*.marr-0-5{margin: 0 5px!important;}
*.marr-5-0{margin: 5px 0!important;}

*.marr-0-8{margin: 0 8px!important;}
*.marr-8-0{margin: 8px 0!important;}

*.marr-0-10{margin: 0 10px!important;}
*.marr-10-0{margin: 10px 0!important;}

*.marr-5{margin: 5px!important;}
*.marr-8{margin: 8px!important;}
*.marr-10{margin: 10px!important;}
*.marr-15{margin: 15px!important;}
*.marr-20{margin: 20px!important;}
*.marr-25{margin: 25px!important;}

*.alpha-10{opacity: .1!important;}
*.alpha-20{opacity: .2!important;}
*.alpha-30{opacity: .3!important;}
*.alpha-40{opacity: .4!important;}
*.alpha-50{opacity: .5!important;}
*.alpha-60{opacity: .6!important;}
*.alpha-70{opacity: .7!important;}
*.alpha-80{opacity: .8!important;}
*.alpha-90{opacity: .9!important;}
*.alpha-1{opacity: 1!important;}


*.fs-10{font-size: 10px!important;}
*.fs-11{font-size: 11px!important;}
*.fs-12{font-size: 12px!important;}
*.fs-13{font-size: 13px!important;}
*.fs-14{font-size: 14px!important;}
*.fs-15{font-size: 15px!important;}
*.fs-16{font-size: 16px!important;}
*.fs-17{font-size: 17px!important;}
*.fs-18{font-size: 18px!important;}
*.fs-19{font-size: 19px!important;}
*.fs-20{font-size: 20px!important;}
*.fs-21{font-size: 21px!important;}
*.fs-22{font-size: 22px!important;}
*.fs-23{font-size: 23px!important;}
*.fs-24{font-size: 24px!important;}
*.fs-25{font-size: 25px!important;}

*.lp-05{letter-spacing: -0.5px!important;}
*.lp-08{letter-spacing: -0.8px!important;}
*.lp-1{letter-spacing: -1px!important;}
*.lp-13{letter-spacing: -1.3px!important;}
*.lp-15{letter-spacing: -1.5px!important;}
*.lp-18{letter-spacing: -1.8px!important;}
*.lp-2{letter-spacing: -2px!important;}

*.noselect, *.noselect.all-in *{
	-ms-user-select none;
	-moz-user-select none;
	-khtml-user-select none;
	-webkit-user-select: none;
	user-select: none;
}

*.noselect-move, *.noselect-move.all-in *{
	-ms-user-select none;
	-moz-user-select none;
	-khtml-user-select none;
	-webkit-user-select: none;
	user-select: none;
	cursor: move !important;
}

*.noselect-default, *.noselect-default.all-in *{
	-ms-user-select none;
	-moz-user-select none;
	-khtml-user-select none;
	-webkit-user-select: none;
	user-select: none;
	cursor: default !important;
}

*.noselect-pointer, *.noselect-pointer.all-in *{
	-ms-user-select none;
	-moz-user-select none;
	-khtml-user-select none;
	-webkit-user-select: none;
	user-select: none;
	cursor: pointer !important;
}

*.upper{text-transform:uppercase!important;}
*.fw-100{font-weight:100!important;}
*.fw-200{font-weight:200!important;}
*.fw-300{font-weight:300!important;}
*.fw-400{font-weight:400!important;}
*.fw-500{font-weight:500!important;}
*.fw-600{font-weight:600!important;}
*.fw-700{font-weight:700!important;}
*.fw-800{font-weight:800!important;}
*.fw-900{font-weight:900!important;}

*.pr-5{padding-right: 5px!important;}
*.pr-8{padding-right: 8px!important;}
*.pr-10{padding-right: 10px!important;}
*.pr-15{padding-right: 15px!important;}
*.pr-20{padding-right: 20px!important;}

*.italic{font-style:italic!important;}


.md-6, [class*="icon"].md-6, [class*="icon"].md-6:before { font-size: 6px; line-height: 10px;}
.md-8, [class*="icon"].md-8, [class*="icon"].md-8:before { font-size: 8px; line-height: 13px;}
.md-10, [class*="icon"].md-10, [class*="icon"].md-10:before { font-size: 10px; line-height: 10px;}
.md-12, [class*="icon"].md-12, [class*="icon"].md-12:before { font-size: 12px; line-height: 12px;}
.md-14, [class*="icon"].md-14, [class*="icon"].md-14:before { font-size: 14px; line-height: 14px;}
.md-16, [class*="icon"].md-16, [class*="icon"].md-16:before { font-size: 16px; line-height: 16px;}
.md-18, [class*="icon"].md-18, [class*="icon"].md-18:before { font-size: 18px; line-height: 18px;}
.md-20, [class*="icon"].md-20, [class*="icon"].md-20:before { font-size: 20px; line-height: 20px;}
.md-22, [class*="icon"].md-22, [class*="icon"].md-22:before { font-size: 22px; line-height: 22px;}
.md-24, [class*="icon"].md-24, [class*="icon"].md-24:before { font-size: 24px; line-height: 24px;}
.md-26, [class*="icon"].md-26, [class*="icon"].md-26:before { font-size: 26px; line-height: 26px;}
.md-28, [class*="icon"].md-28, [class*="icon"].md-28:before { font-size: 28px; line-height: 28px;}
.md-30, [class*="icon"].md-30, [class*="icon"].md-30:before { font-size: 30px; line-height: 30px;}
.md-32, [class*="icon"].md-32, [class*="icon"].md-32:before { font-size: 32px; line-height: 32px;}
.md-34, [class*="icon"].md-34, [class*="icon"].md-34:before { font-size: 34px; line-height: 34px;}
.md-36, [class*="icon"].md-36, [class*="icon"].md-36:before { font-size: 36px; line-height: 36px;}
.md-38, [class*="icon"].md-38, [class*="icon"].md-38:before { font-size: 38px; line-height: 38px;}
.md-40, [class*="icon"].md-40, [class*="icon"].md-40:before { font-size: 40px; line-height: 40px;}
.md-42, [class*="icon"].md-42, [class*="icon"].md-42:before { font-size: 42px; line-height: 42px;}
.md-44, [class*="icon"].md-44, [class*="icon"].md-44:before { font-size: 44px; line-height: 44px;}
.md-46, [class*="icon"].md-46, [class*="icon"].md-46:before { font-size: 46px; line-height: 46px;}
.md-48, [class*="icon"].md-48, [class*="icon"].md-48:before { font-size: 48px; line-height: 48px;}
.md-50, [class*="icon"].md-50, [class*="icon"].md-50:before { font-size: 50px; line-height: 50px;}
.md-52, [class*="icon"].md-52, [class*="icon"].md-52:before { font-size: 52px; line-height: 52px;}
.md-54, [class*="icon"].md-54, [class*="icon"].md-54:before { font-size: 54px; line-height: 54px;}
.md-56, [class*="icon"].md-56, [class*="icon"].md-56:before { font-size: 56px; line-height: 56px;}
.md-58, [class*="icon"].md-58, [class*="icon"].md-58:before { font-size: 58px; line-height: 58px;}
.md-60, [class*="icon"].md-60, [class*="icon"].md-60:before { font-size: 60px; line-height: 60px;}
.md-64, [class*="icon"].md-64, [class*="icon"].md-64:before { font-size: 64px; line-height: 64px;}
.md-70, [class*="icon"].md-70, [class*="icon"].md-70:before { font-size: 70px; line-height: 70px;}
.md-80, [class*="icon"].md-80, [class*="icon"].md-80:before { font-size: 80px; line-height: 80px;}

i[class*="icon-"] {cursor: default;}

*.block{display:block!important;}
*.inline-block{display:inline-block!important;}
*.abse{position: absolute!important; display: block;}
*.rltv{position: relative;}

*.hover-darken, *.hover-lighten{
	transition: filter 300ms;
}

*.hover-darken:hover{
	filter: brightness(90%);
}

*.hover-lighten:hover{
	filter: brightness(110%);
}









h1{font-size: calc(1.3rem + 2vw);}
h2{font-size: calc(.8rem + 2vw);}
h3{font-size: calc(.7rem + 2vw);}
h4{font-size: calc(.65rem + 2vw);}
h5{font-size: calc(.6rem + 2vw);}
h6{font-size: calc(1.20rem + 0.8vw);}


.section.call a{
	display: inline-block;
    padding: 3px 0 3px 20px;
    font-size: 18px;
    color: #144d86;
    font-weight: 400;
    line-height: 25px;
}

aside h6{
	margin-left: -14px;
}

nav ul a{
  color: #fefefe;
}

table{
	overflow-x: auto;
}

main{
	box-shadow: 0 0 6px 0 #00000073;
	background-color: #fff;
	min-height: calc(100vh - 219px);
	overflow-x: auto;
}

main > div a{
	color: #144d86;
	text-decoration: underline;
}

main > div a:hover{
	color: #ffa000;
	text-decoration: none;
}


main > div img:not([src*='.png']){
	max-width: 100%;
    width: auto;
    height: auto;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
}


main > div{
	padding: 0 5vw 30px 5vw!important;
}

main, footer > div, .nav-wrapper{
	width: 90vw;
}

nav a.brand-logo{
	background: url(../img/logo2.svg) left center no-repeat;
    background-size: contain;
    height: inherit;
    width: 230px;
    max-width: 50%;
}

p {
  line-height: 2rem;
}

.button-collapse {
  color: #fefefe;
}

.side-nav .tel{
	padding-left: 35px;
}

.icons-block {
  padding: 0 15px;
}
.icon-block i[class*='icon-'] {
  font-size: inherit;
}

footer{
	background: #34495d url(../img/footer.png) repeat;
}

footer.page-footer {
  margin: 0;
  padding: 20px 0 5px 0;
}

footer li{
	margin: 5px 0;
}

[data-phone]{
	padding-left: 20px;
    text-indent: 5px;
    background-position: 0 50%;
    background-repeat: no-repeat!important;
}
	
[data-phone^='+38050'],
[data-phone^='+38066'],
[data-phone^='+38095'],
[data-phone^='+38099'] {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAACxElEQVQ4T22TTUjbYBzGn3dNda0ethYUnCJjeuhJ3MGdKsN1DIpevOpBBaP01ilzg8E2hs4xhodNpFAPHgoiiCd1A/dFGVIRwa2jgmAHtnat2rRdkzdtkmYk/VhxeyCB5P8+v/y/QnBBgUDAarVap6xWq6OgKI2qwUDShMSPt7c/JSmd7e/vT1RbSPVDMBh81t7e/pBSWqMqCiIcB3FsDFd3diCFQiik01IsFptzOBxTZV8FEIlE1i0WizOXy4GprcUOy+K2zYbC4iK+BQIgx8eQJAlaPJvNfnA6nQ4NogNCodCT1tbWp1qQMAwOBgZwa3QUGB7Gz6Ym8Gtr4M/OdLMoivqVyWReDw4OThKv12sZGhr6lc1mjbIsI+zx4GZXFy719gKShExdHb6PjIB3uWA4OoIgSTqAUipzHNdMwuHwS4vF8iCfz0MxmQC3G40rK4Ag6ICysiYT3m9soBCPQyhlQQh5S1Kp1J4sy51afVwshhvT06jZ3CwCqqQCOG9pwfr8PMSTExCiVx/UABFRFK9JsozzUAgdLhdweHhxutAAJ4Tgi8+H35mMDlBVNUFOT0+jlNImrf5UPI6O7m5cqkq9mnTAMAh5vUhozQaKgGg0upfL5TplSUK2vh7X29pwhdJ/MigACBiN+OHzQUkm/5awv7//ymw2T2pNzIsiEquruDszU5xvSZp512xGbU8Pvvb1gSm9J4S8IUtLS1a73R7jOM6ozVkyGpH2eODwevVjnMGAM4MBqt0O//g4apLJMlemlDbrH/L7/c8ZhnmsASilyOdySBQKqNndxeV8HimbDTIARtbuRRFC5liWvV/JdGtr652iKPcEQdAXReB5yIqid5+oquaoNn9kWfZOZZXLkeXl5RcAJnie17fyP5K0ulmWnahkcvHQwsJCAyHkESGkB0BD6X+JA/gsCMKs2+2OVXv+AIL1cQp+P+hEAAAAAElFTkSuQmCC);
}
.mobo-yezzz-16 {
	line-height: 16px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAC1ElEQVQ4T6WTfSzUARjHv7/f8XOF4k5ecteQ/qjIOiEvta5y2rzVmM2sU1bMSmG9TKaERbOhZklGXuYlV3MpRjsvpRVO2oTEbHdHdl6yI855udPOppU0bT3/PS/fz/Y8e74E/jMIrZ7ukva5oOCyjXx8St0tlr7+3i71EQiC1GvZIRG1exbM6aUc9/1GvVVvrpXk+AuI7b4PX31rL/J8IngEc7Y1phZpCDqbBRdrW3c328DWxERCExb23PDdxGT5hEzsvagYwNRwH5KLKiCTU3cJtkfc/FBvNcWkZjEoGYRscgEdXQOIjc2AoeW+aV/fwxKLnab2zrZMoqmyGOmpqaDoupifW0RSWcM0EZ7ZPJqXHGtKUytQmJ+NYzweNuuRsLLhQEUaAcoZvO8RgQIdTAMd3IqPR2GJACpyK3gBEXPEhfS264rJ/rTKolwYE3LIpP1QLWogH5LAzt4BepsMgSUlFFMKzMxroEMCTIY1GGwOjB0DaleOGJEuzuxsa4zubnmGrIx4BAf4QJ8iwWKxMTY+Do1ajXpRI/Y6ukJJEuC68TGz4+iwouYcewWgjYvJb/1etDRXKXrryMH+JtBpJIRPK8DnnwGNpgOW1S6IxB34IFEhOqFKNFId6qnV/QRoE15kvWOruLE9KymI5B60h7HOAkwYDOgZMLCspiD81IdyYe/9x9EHogEs/wHQFo6HvQzv7qzOFTXkgKmrwQnuIXRJlNCnm+PSg6KOO/4WzqvidQHaIsVJmakRXNE3MwRiouLR3voRFrYe4LlyT2WncIW/PthvK6w2TAJKx+JCHLY5caxxI+YmBr8MwelkKMzG1XZ5eX49GwLYgWVDCVFclhVrC0K8gjGroiGhOF/TmSMyEAiC5jYEnD4v9NK3Z9Q1VlTgq1SKq6m3IZnVHSmMdLBc6491V9AOBcfUp44uyaO8fY9QMrly7B5/N2s94/4V8K8u/wHwBxR5xoVQfgAAAABJRU5ErkJggg==);
}
[data-phone^='+38067'],
[data-phone^='+38068'],
[data-phone^='+38096'],
[data-phone^='+38097'],
[data-phone^='+38098'] {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABvklEQVQ4T8WSTUhUYRSGn3P/ZhydsR/ScDYtBFtF4Mp2rQrctUhEKJChoKSfRUP0A6JQSENoY9qoYAtX7dsUbdq0CVpFBcFAJGUJQndq7vXe+33hjcDrTOOys33f7+E973eEVlP2DyNynDFn/l82aQmoqM8E5MlJN2fkWzPvboAqkRwiTRej8v0/ABZUlXC3BP0Vm9HCEtXqNUq9yT1notf40k9e9jEiG4kVHkZF0O+EcvSYDuMsAeBpsNQKpl/kfPuXxINxbdAZFGizSoSSpQOo67rAE5PKqWl8OUlaerEE1jUUjWTBc/4t0s4koQYlLpF+gYRTO0xeH8oeJK0/ULCeJhLc+9qOeeAGbeo5a9ZLxkVt6a2/seWR/BGbA+6v5zFzg1x2FmLXvNuFmxqi6JR3MhsBi7VufmU+kRKbj2tZSgd/Mq1WydGDF93kgn1nO6QRMKvek5U+auEzLtonYvPy5lE8+w2Cwtg8wrnU27+QJGAmmCBr3eaHgitmUqv4d3Gc63jKZb+xl9MSJTt4oFMYuh73kpHmtz8XrWJLDzXvGFczrxpLnA0G4mhjdiw2zPLGHtzcMJeMRyB6S/8NIWyVQpQYHloAAAAASUVORK5CYII=);
}
[data-phone^='+38093'],
[data-phone^='+38073'],
[data-phone^='+38063'] {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAACYElEQVQ4T22TTUhUURiGn+/cO3NnHK1w0aJFRRG1cKPOFBW4KchFi6jQTbQSikhp0zJKghblrmgRtbBlSVC2qSDpR6X5cXAh/RAERYguQkvnx5l7vrg3HUfz7M57vvOe9/ve9wgbrGKWHizdRmhGMQq/iPDMe8ptuYatvyL1m/k0nZ4wJAaLARRdw+8TqUJvIsWDFbxGUJig17HcxKFEFSrKxYhLF3AEAoR/tUpULfdjKXqDbQgWPnDQcRlBKKlPg+eyVVqZC85KaYbFpWONEiVaUc43JhkMCcpp5nFRLI6vXI+nuCXBWwFBjjtiOLu+HbFEbjynUQqTnHKqDFrLZKzCUTlEsZTlbizJhVKGvWLIIWELgd55VdIoJwUWFa5KIcOQgblYih7NEin5fDJRmqmyCYdKICK4qvAj1kZLwDM3yu54nCm1vJXyBENeG6fDWWQZdoSO5XGttB1X5U0F+pra+bgCltL4CF9FH+FIF/7vMfZ5HnmEpeWimCqvVTkXT/J9IUfn9Cgje/ooF7NcMQ6XtcpMzcZynp8oidApn0TZcnzzAV6EQ84xhbBdlYj4FHEwgUr1magRBJIkwh+t4lWW2NF0mFmdIlpe4ItE2FLLQZ2fFgZCguI4O43HZxS/opxoTPIyxDO8Mg77N4o7PtHZbzSHBItZ2lxh3MLjeDtnQuw9STfOu7qZrPIIpmoZSLTTv9pCnieeT7ckQ+so51lA6yK8Gn6jPmOxJMdqUV4vMXBmaRdlDIu1M0GwuL7hXkMrl/77TPUkfzK0RJWH1mWbgIjPjDWMWaU/kWS6vvYvtx7tWznuJysAAAAASUVORK5CYII=);
}
[data-phone^='+38094'] {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAACb0lEQVQ4T6XTfUhTURgG8OfubrvbbW7N8GsaTKyQDBzzo5IiK2KOEEWkf6Ki1MJpppIpKWFqFBQt2UywxGZaCElhrgz60MoIU6SJFmI6W6VmTl3uw61cJMytJBZ4/n9+L+ec5yWwwkOsMA/vgKiURliQACZbOFhkCOyWfnDoUXRlT/0e/m9gS0cK7MOnMPMtMEg4R9BCJvnBHMgGyfeDbcoOi+M5BqblywFJRhwWJo4eT+61JEgNhF8AtkrDETk0iPFZBqwLJM3enVvJtbDBwqRNuxxYBwpDmF96mygnSxx6I2uk+rCy9tWGsY3Bg9bYCIiZ8W0AZTB6AgSirhaBQ6lh+p4HmuOA1U5gbv4thgu08iNMZUv5j2zxgYM9n+rqN7OT1jc6uCd3uoE9tSL0TTYhVKiAkwjAuKkZQfx9YJB96Ez7Itl/WXH/fH752r0VBmdbSSSRKH8IZuKkG5CoT8OXy8LTtLOQVMbBh1bjRYbUdZX0Ql7WT8b2/FH9ausTze0IIqx5Hms+BrqBHdeMMFm3oTdnALK6e5izt6Lz2HUX0P2YZ4subKFe18g/F6p2WTpGE3Lx7MQDNyAoM2P2zKrFgG/FNIwlQlc4NcdffaerITM5utUkk2qMmVfqL0GXVP1nD8KV8Xif174Y8j8nw9fiR4io4oFyqMAXHdpE9+tTkhqIspqmYvRE33LhBGJVMthsL6ErMC99XUxVDFhkJsBIBduHGyO6ORYSLOq++0aVj3au3rP+BFDKQKz/RbybSoeAckLI5YBHsWG2AzRphEmjAHNEC92Ee4CH8HeRGECRALgwA8D5P4vmfZm8KL8AtavStfSQQkoAAAAASUVORK5CYII=);
}
[data-phone^='+38091'] {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAC6UlEQVQ4T42TWUhUURzGv/+5d1Z1xrqGFYOUTW5pofgQiERF0dBCm44GLUa0PFhhTwaRT9ICBWFBRDWBmE0qSOXSQ0VCCxaIjTpjUmobahrOWM54lxN3QiloO4/nO9+P/3I+wn+c/BvpZwa/sq2jE5RkVHhP3gLZfWdHr1+30t/8a2sWrxEFoT4UobjBEMOHCYISAkwaeKTSx/4IcHmdc8CFXnCK1x9NTBF+BkAG1ufI3nvugPuXCjbemW9VvsaeMghUqmqkgvEOMLU1zNVb/hFT0lBQPKOEkA4NWJmmjj3c1SPNALY1pO4NTtKFwTFmGR5j9I2FF0dOZPfDIeUjVp2C/8oTlDpNsJv7IMOxIUcJ3nX77VFAYWOKp/GZcVfkR1MEJiejNncUZsMncH4aICsI++DzJOB4ZiUiKN+eLwfrNgfstKkuObfpqbVdMU2PU92Ayp57yNqzGRplo+v6yaiypKQNnFWg8NFQgsH8KneREmwpCthp6aWMps4PzAV9powUUCgOFf3hme1klrihaSvA2Cr4rqfp93nX0iZtVj7VrAOyLmd4faOsQBAAkXEtbIrMwuG+IFAgALdVpO5cCNFgA2lXwVGFLo9nvTf1i6aCNRcH7OSqdjqefza9ixEBA4tCjvUe7D6HZburIVMTuj010Woy9rpAWvHGqvtl8lDcMHGEogBdW1WTfnRyCueNwg+I0aC5mo6ueIHZcj84bwTIBuJ58Bkd624+OkDEznHw8ZaiQPzMGl21zuXgYgMI83SoJmi7Wx/33kL9oQUwsTDeXhxIPJsYkyRJfsmiOYj4ePPPAN1U4IUQ0tKOEPhZRmA97wXlzSi1gdACK1ltFuyXzHyeZOGQzNpQa7F/7m+z4Kp22mAQHwiM53T2C3zwC2MQAJgBmwWQzByzLfzUy5Lu8r+GaXVtckqsaHja3ifGfwzSDCTOwiOhsi7zP9M4/Re2NKQe7hgQiz6NUGJYwGsIfDsquiZ0/TsZbikgKJ6kYAAAAABJRU5ErkJggg==);
}
.mobo-peoplenet-16 {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAACIUlEQVQ4T5WTUUiTURTHf9f8RLdv4aYFEwrCLNSioCIKzWZBTxZBVA8K2YMRIWoIoaJOl4ZIDgsRJCh6yTIosgiibaLiyqIMNRB7kMhgZTkdm6bfvi/cClto2nm793/+P8659xzBUlHcnorzyUeOnzej05mIi0ohWjIxr7koShv60yIi/GWOUkDh24cW2s7NR2jW4RiSZCtBRfB2soq23SF9EVDoeopJqqEm48WSVS1cNvVt5tGzMU7l2nG+KabjZDAMqHY3E+N3U3G4fVnz38L190UUpjULShv1iCwvRtFL+R7LqgElfXEkKvGC2petoN1AnXmH1aKsGrCQePSsQVDZ04XNkQ1W9b/Mv5IF9e5OyvflhM6ZdYfwBnehEw9QpBz8U4/Rx+Uj8RAh5TI7O4qEl/6a2+xvaGHa5xDYusuoPHAlDLhazOSURGzUK+aEAf0aGTXgxGBqZFbbgn/mHiY5GcfFCxxs6uXrlxJByc3t2PMHQ4CdZ+IZuOWFAon0xGw+jfVj3LgXfWwvYkTP0B0PGwqSUQMySesUJHmtgAwjmKehI7jiG1i761EVHyJ6B5o6zJyYC89BZl0ZPRXhNv4V1a7TaEEPSEcYn2hlvXwsDMhqyEMwStel5adwGfDiKKdUPcesq2XksxHPtU5gVd8auUybqu9iTjiBb9zCYEP3Sh1FLtPv7G22VCZ+XGZrQjqaep9AYADf9zFG7K+XAv4E+8y1QAcGsa8AAAAASUVORK5CYII=);
}
.mobo-default-16 {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAs0lEQVQ4T+3TMYoCURCE4U/QyEAQQTDRI4gIa76hgl7DwAOI4BEEvYQHMPQAi7Kw0d7A0ERFE4NdHszAKMwgmE4nj66mf5pHVcFjVfGNOv6eZgUc0MUlngUxWQNsEsICJUwS2gf2aYA+1rg9geO2jM8swBBNrFIAc2zxlXZBALSwzAH5H7zjg5CFGX4jIzVwxTkKVwdj7F4N0wghPNOEM3tZgBp+UIkW7giJLUbvEW2cYuA/E+41EX5zTcsAAAAASUVORK5CYII=);
}
[data-phone^='+38044'] {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAB6ElEQVQ4T2OM6zoezszEOIfhH8PP/4yMvxj+M/xmZGD49/E3s9W6apPnDAQAY0z7MQ9WFubt6Op+/WbwXVplvoWgAaH1+1V4eLluMPxnYEZW/Pfv/55FFRalBA0AKUjqPvnpPwMDL7Lif///n1pYZmFOlAGJ3SeeMDAwSqMawDBnYZl5KlEGRLUfL2dnYeqAKf7HyNC1sMS8nJBmkDwjTFFS98n/DExMDM/v3/m+/SUzL8PqsL8kGZDYc+rCyyeP9Z/eucbAKySZfGRRyjySDHBJWyX3/t3Th8wsbAx/fv9i+MkkzX51ddgvQobAvQBSaJWwaO7/f3+SwJr+Mz0/vjhBCmaAcdpMVi0lvfKPf7/O3lTt8hImjmIASNA6aekLJkZGcRD737//d7mFRfR39bh/jW0/sYqFhTEUKeD+fP3xRwPDAPeqQ5Lf3766y8TAxAm2hYmZQVCYr1VAgKua4T+ShxgZ/n77/kcdwwCQEtvcbaKs//49ZGBgABuipCzG8Pcvsm4GBkZGht9v3n2WxWoASFNo6CrmtxICixXk+SP//QNrQAGMDAw/P3/lEcFpAEy1Z8MJPgkuxuOMjAwq/xkY2BCBx/hN7qspL0ED4NY2NDBFs7v5s7Aw+TIxMKozMjCKzis1UwMA95yf5zFofv4AAAAASUVORK5CYII=);
